Get request logging log file
Retrieves information for a single log entry.
Request
The requestLogId property can be retrieved by getting the list of log entries. The Content-Transfer-Encoding header can be set to base64 to retrieve the API request/response as base 64 string. Otherwise the bytes of the request/response are returned.
Response If the Content-Transfer-Encoding header was set to base64, the log is returned as a base64 string.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
requestLogId
The ID of the log entry.
Response
Successful response.
Errors
400
Bad Request Error